.hero-video {
  --hero-h: min(76vh, max(56.25vw, 50vh));
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  height: var(--hero-h);
  background: #000;
  display: grid;
  place-items: center;
  /* centrerar både vertikalt & horisontellt */
  padding: 0;
}
/* 16:9 “contain” i en yta som är 100vw x --hero-h (ingen crop) */
.hero-video__frame {
  width: min(100vw, calc(var(--hero-h) * 1.7777778));
  /* 16/9 = 1.777... */
  height: min(var(--hero-h), calc(100vw * 0.5625));
  /* 9/16 = 0.5625 */
}
.hero-video__frame iframe {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
  margin-top: auto;
  margin-bottom: auto;
}
.home .entry-content {
  background: #000e;
}
.logo-opacity {
  opacity: 0.8;
}
/* faq */
.wp-block-ub-content-toggle-accordion-title-wrap .wp-block-ub-content-toggle-accordion-toggle-wrap {
  padding-top: 22px;
}
.wp-block-ub-content-toggle-accordion {
  border: 0 !important;
}
/* leaflet */
.indent {
  text-indent: 14px;
}
.leaflet-flag {
  position: relative;
  top: -2px;
}
/* .entry-content */
.product-template-default {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='260' height='260'%3E%3Cfilter id='n'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='1.2' numOctaves='2' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='260' height='260' filter='url(%23n)' opacity='0.12'/%3E%3C/svg%3E") !important;
  background-repeat: repeat !important;
}
/* Sticky header middle row – alla enheter */
[data-header*="type-1"] .ct-header [data-sticky*="yes"] [data-row*="middle"] {
  background-color: #f0000000 !important;
}
header, [data-header*="type-1"] .ct-header [data-sticky*="yes"] [data-row*="middle"], footer {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='260' height='260'%3E%3Cfilter id='n'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='1.1' numOctaves='2' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='260' height='260' filter='url(%23n)' opacity='0.12'/%3E%3C/svg%3E"), linear-gradient(180deg, #4B5143 20%, #2F362B 100%) !important;
  background-repeat: repeat, no-repeat !important;
  background-size: auto, cover !important;
  background-blend-mode: hard-light !important;
}
.default-logo {
  filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.2));
  opacity: 0.9;
}
.ct-subscribe-form {
  --theme-form-field-height: 60px;
  --theme-form-field-padding: 0 25px;
  --theme-form-field-background-initial-color: #000;
  --theme-form-field-background-focus-color: rgba(0, 0, 0, 0.4);
  --theme-form-field-border-width: 0;
  --theme-text-color: #fff;
  --theme-button-min-height: 60px;
  --theme-button-background-initial-color: var(--theme-palette-color-1);
  --theme-button-text-initial-color: #fff;
}
/* responsive map */
@media only screen and (max-width: 1024px) {
  .ct-map {
    height:400px;
  }
}
/* Removes border from the WP core table block */
.wp-block-table.is-style-regular table.has-fixed-layout, .wp-block-table.is-style-regular table.has-fixed-layout td, .wp-block-table.is-style-regular table.has-fixed-layout th {
  border: none !important;
  border-spacing: 0 !important;
  border-collapse: collapse !important;
}
.wp-block-ub-content-toggle-accordion-title-wrap .wp-block-ub-content-toggle-accordion-toggle-wrap {
  padding-top: 22px !important;
}
.wp-block-ub-content-toggle-accordion-content-wrap p {
  margin-block-end: 0 !important;
  color: #000000e0;
  padding: 30px;
  background: #fff1;
}
.wp-block-ub-content-toggle-accordion-title-wrap {
  border-radius: 40px;
  padding-left: 8px;
}
@media (max-width: 767px) {
  .wp-block-ub-content-toggle-accordion-title-wrap {
    border-radius: 10px;
    padding-left: 8px;
  }
  .wp-block-ub-content-toggle-accordion-content-wrap p {
    padding: 15px;
    font-size: 16px;
  }
}
.custom-first-td-padding td:first-child {
  padding-left: 34px !important;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {
  background-color: #0000001a;
  background-color: rgba(26, 28, 25, 0.15);
}
/* Distributor list */
.page-id-797 table {
  font-size: 14px;
  color: #fffa;
}
.page-id-797 table strong {
  font-size: 18px;
  color: #fffd;
  font-weight: bold;
}
.page-id-797 table a {
  color: #fffc !important;
  font-weight:bold;
  font-size: 13px;
  text-decoration: none;
}
.page-id-797 table td {
  vertical-align: top;
}
.page-id-797 table tr:first-child td {
  border-top: 0 !important;
  padding-top: 12px;
  padding-bottom: 20px;
}
.page-id-797 table tr td {
  border-top: 2px solid #0002 !important;
  padding-top: 12px;
  padding-bottom: 20px;
}
/* Walkstool data chart table */
.ws-datachart td {
  border: 0 !important;
  border-right: 1px solid #00000040 !important;
}
.ws-datachart tr:first-child td {
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 1px solid #00000040 !important;
}
.ws-datachart tr:first-child td:first-child {
  border-bottom: 0 !important;
}
.ws-datachart tr:last-child td:first-child {
  border-bottom: 0 !important;
}
.ws-datachart tr:last-child td {
  border-bottom: 1px solid #00000040 !important;
}
.ws-datachart tr {
  border-left: 0px solid #00000040 ;
  border-right: 1px solid #00000040 ;
}
.ws-datachart tr:first-child {
  border-left: 0 !important;
  border-right: 0 !important;
}
.ws-datachart td:first-child {
  background: #fff !important;
}
/* Instagram feed */
.sbi_bio {
  color: #ffffffe0;
}
.sbi_feedtheme_header_text {
}
/* text blocks */
.textshadow {
  /*	text-shadow: 1px 1px 2px #0008;*/
  text-shadow: 0 1px 2px rgba(0,0,0,0.4);
}
.model-data table tr {
  border-top: 1px solid #00000030 !important;
  white-space: nowrap;
}
.mobile-legend table tr {
  border-top: 1px solid #0000 !important;
  text-align: right;
  white-space: nowrap !important;
}
.model-data table thead tr {
  border-top: 0px !important;
}
.model-data table {
  border-radius: 10px !important;
}
.model-data-legend td, .model-data td, .model-data-legend th, .model-data th {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.model-chart-comparison tr {
  height: 50px !important;
}
.shadowed-img {
  /* basic drop shadow using the image's alpha shape */
  filter: drop-shadow(0 0px 10px rgba(0,0,0,0.15));
}
.no-text-shadow {
  text-shadow: none !important;
}
.model-chart-data thead th {
  background: #00000030 !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.stk-d18385c .stk-block-tabs__tab:not(.stk-block-tabs__tab--active):hover {
  background: #ffffff20 !important;
}
div .intro {
  overflow: visible !important;
}
/* swedish stores & online stores */
.swedish-stores tr, .online-stores tr, .exhibitions tr {
  line-height: 1.3em;
}
.swedish-stores td, .online-stores td, .exhibitions td {
  border-right: 0 !important;
  border-left: 0 !important;
  line-height: 1.3em;
  padding-left: 0px;
  border-bottom: 0 !important;
}
.exhibitions td {
  border-bottom: 0 !important;
}
figure {
  border-bottom: 0 !important;
}
.swedish-stores td:nth-child(1), .online-stores td:nth-child(3) {
  font-weight:600;
}
.swedish-stores td:nth-child(4) {
  text-align: left;
}
.swedish-stores table, .online-stores table, .exhibitions table {
  width: 100%;
  font-weight: 300;
}
.swedish-stores thead, .online-stores thead, .exhibitions thead {
  border: 0 !important;
  text-align: left;
  font-size: 16px;
}
.swedish-stores thead th, .online-stores thead th, .exhibitions thead th {
  background: rgba(26, 28, 25, 0.50);
  border: 0 !important;
  font-weight: 300;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 0;
}
.swedish-stores, .online-stores, .exhibitions {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.swedish-stores thead th:first-child, .online-stores thead th:first-child, .exhibitions thead th:first-child {
  padding-left: 34px;
}
@media (max-width: 767px) {
  .swedish-stores thead th:first-child, .online-stores thead th:first-child, .exhibitions thead th:first-child {
    padding-left: 10px;
  }
  .custom-first-td-padding td:first-child {
    padding-left: 10px !important;
  }
  .swedish-stores, .online-stores, .exhibitions, .exhibitions thead th {
    font-size: 13px !important;
  }
  .exhibitions td:nth-child(1), .exhibitions th:nth-child(1) {
    width: 35%;
  }
  .exhibitions td:nth-child(4), .exhibitions th:nth-child(4) {
    width: 15%;
  }
}
.bg, .site-main {
  /* base color close to the corners of your image */
  background-color: #232323;
  /* layered gradients to mimic the light spot + bottom shadow */
  background-image:
  /* main soft “spotlight” toward the upper-right */
  radial-gradient( 140% 200% at 70% 30%, #535353 0%, #3A3A3A 35%, #303030 65%, #181818 100% ),
  /* subtle darkening band along the bottom */
  linear-gradient( to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.55) 80%, rgba(0, 0, 0, 0.9) 100% );
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.mgl-square .mgl-item figcaption p {
  padding: 5px 10px;
  box-sizing: border-box;
  margin-top: 20px !important;
}
.mgl-item figcaption p {
  color: #fff !important;
  font-size: 13px !important;
  line-height: 100% !important;
}
.mgl-item figcaption.caption-bg-black {
  background: rgb(0,0,0,0.5) !important;
}
/* webshop */
.product-entry-wrapper, .ct-woocommerce-cart-form, form.woocommerce-checkout {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.entry-summary-items, .ct-order-review {
  border-radius: 20px;
  background: #0004;
  padding: 40px;
}
.required {
  color: #E33D !important;
}
.amount {
  /* color: #fffd !important; */
}
input.qty {
  color: #000 !important;
  background: #fffA;
  !important;
}
div.product {
  margin-top: 70px;
  color: #fffd !important;
}
/* view cart */
table.shop_table tr.woocommerce-cart-form__cart-item, tr.cart-subtotal, tr.shipping {
  border-bottom: 1px solid #0005;
}
.product-name a {
  color: #fffd !important;
}
.cart_totals {
  background: #0005 !important;
}
/* cart popup */
.ct-cart-content {
  border-radius: 10px !important;
  margin-top: 58px !important;
}
/* footer */
footer .entry-content.is-layout-flow {
  background: transparent !important;
  background-color: transparent !important;
}
/* frontpage background */
body.page-id-13 .site-main {
  background: #000 !important;
  background-image: none !important;
}
/* Bara testfront */
body.page-id-13 .hero-video {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
/* mobile menu */
@media (max-width: 999.98px) {
  [data-header*="type-1"] [data-id="socials"].ct-header-socials {
    margin: 0 auto !important;
  }
}
#offcanvas .ct-panel-content-inner>*:first-child {
  margin: 0 auto;
  margin-bottom: 20px;
}
[data-header*="type-1"] .ct-header [data-sticky*="yes"] [data-row*="middle"] {
  background-color: rgba(5, 5, 5, 0.12) !important;
}
[data-header*="type-1"] .ct-header [data-id="menu"] {
  --menu-items-spacing: 0px;
  --menu-items-gap: clamp(6px, 1.5vw, 40px);
  --margin: 0px clamp(0px, 1vw, 40px) 0px 0px !important;
}
[data-header*="type-1"] .ct-header [data-id="menu-secondary"] {
  --menu-items-spacing: 0px;
  --menu-items-gap: clamp(6px, 1.5vw, 40px);
  --margin: 0px 0px 0px clamp(0px, 1vw, 40px) !important;
}
/* no print (manual chart) */
@media print {
  .no-print {
    display: none !important;
  }
  .page-break-before {
    break-before: page;
  }
  .page-break-after {
    break-after: page;
  }
  .avoid-break {
    break-inside: avoid;
    page-break-inside: avoid;
  }
}
#post-3438 .wp-element-button {
  font-size: 16px !important;
  font-weight: 600;
  color: #000c;
}
/* gallery */
.mgl-square .mgl-item .mgl-icon .mgl-img-container {
  background: #fff !important;
}
